/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

.bottomBar				{}
@media screen and (max-width: 1240px) {
	.bottomBar		{text-align:center !important;}
}

#NavHorizontalSimpleByID4		{}
#bottomBar UL.NavigationBarSimple				{margin:15px 0px 6px 0px; padding:0px; text-align:center;}
#bottomBar UL.NavigationBarSimple LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
#bottomBar UL.NavigationBarSimple LI A			{display:inline-block; vertical-align:top; font-size:100%; line-height:115%; font-weight:normal;}

#bottomBar LI.NavigationBarSimple				{}
#bottomBar LI A.NavigationBarSimple				{color:#fff; text-decoration:none;}
#bottomBar LI A.NavigationBarSimple:hover		{color:#a3ceff; text-decoration:none;}

#bottomBar LI.NavigationBarSimpleOn				{}
#bottomBar LI A.NavigationBarSimpleOn			{color:#a3ceff; text-decoration:none;}
#bottomBar LI A.NavigationBarSimpleOn:hover		{color:#a3ceff; text-decoration:none;}

#bottomBar SPAN.NavigationBarSimpleItem			{}
#bottomBar IMG.NavigationBarSimpleSeperator		{vertical-align:middle; width:7px; height:18px; margin:-3px 12px 0px 12px; background:url('../sepBB_Mid.png') no-repeat center center;} /* right/left - 4px difference */

.show-focus #bottomBar UL.NavigationBarSimple LI A:active, .show-focus #bottomBar UL.NavigationBarSimple LI A:focus	{color:#000;}

#simple-box-end		{display:none;}



/******************Lang Simple Bar ******************/
DIV.lang-bar				{position:relative;}
.active-lang				{text-transform:uppercase; display:table; padding:25px 20px 25px 20px; color:#e40514; font-size:2.3rem; line-height:2.5rem; font-weight:bold; cursor:pointer;}
#simple480 .active-lang		{padding:19px 20px 18px 20px; background-color:#bababa; color:#003473; font-size:2.3rem; line-height:2.5rem;}
#simple990 .hvr-underline-from-center:before	{height:4px; background-color:#e40514;}
.lang-bar:hover .active-lang,
.lang-bar:focus .active-lang		{color:#003473; text-decoration:none;}

@media screen and (max-width: 600px) {
	#simple480 .active-lang		{height:40px; padding:8px 9px 0px 9px; box-sizing:border-box;}
	#simple480 .active-lang		{font-size:18px;}
}

#NavHorizontalSimpleByIDXX		{}
.lang-bar UL.NavigationBarSimple			{display:none; width:200px; margin:0px; padding:5px 0px 5px 0px; background-color:rgba(154,154,154,0.85); position:absolute; z-index:9; top:100%; right:0px; text-align:right;}
.lang-bar UL.NavigationBarSimple {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.lang-bar:hover UL.NavigationBarSimple,
.lang-bar UL.NavigationBarSimple.visible		{display:block;}

.lang-bar UL.NavigationBarSimple LI			{display:block; list-style-image:none; list-style-type:none; text-align:right; margin-bottom:1px;}
.lang-bar UL.NavigationBarSimple LI A		{display:block; display:table; width:100%; color:#fff; font-size:1.8rem; line-height:115%; text-decoration:none;}

.lang-bar LI.NavigationBarSimple				{}
.lang-bar LI A.NavigationBarSimple				{color:#fff; text-decoration:none;}
.lang-bar LI A.NavigationBarSimple:hover		{background-color:#003473; color:#fff; text-decoration:none;}

.lang-bar LI.NavigationBarSimpleOn				{}
.lang-bar LI A.NavigationBarSimpleOn			{color:#fff; text-decoration:none;}
.lang-bar LI A.NavigationBarSimpleOn:hover		{color:#fff; text-decoration:none;}

.lang-bar SPAN.NavigationBarSimpleItem			{width:100%; display:block; padding:10px 20px 10px 15%; box-sizing:border-box;}
.lang-bar IMG.NavigationBarSimpleSeperator		{display:none;}

.show-focus .lang-bar UL.NavigationBarSimple LI A:active, .show-focus .lang-bar UL.NavigationBarSimple LI A:focus	{background-color:#003473; color:#fff;}



/****************** Actions Bar ******************/
#actions UL.NavigationBarSimple					{width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; margin:0px; padding:0px; text-align:center;}
#actions UL.NavigationBarSimple >  LI			{position:relative; margin-bottom:12px; padding:0px; list-style-image:none; list-style-type:none;}
#actions UL.NavigationBarSimple > LI > A		{display:table; width:100%; height:210px; padding:0px 20px 0px 20px; font-size:42px; line-height:105%; font-weight:bold; box-sizing:border-box;}

#actions LI.NavigationBarSimple					{}
#actions LI A.NavigationBarSimple				{background-color:#003473; color:#fff; text-decoration:none;}
#actions LI A.NavigationBarSimple:hover			{background-color:#e40514; color:#fff; text-decoration:none;}

#actions LI.NavigationBarSimpleOn				{}
#actions LI A.NavigationBarSimpleOn				{background-color:#e40514; color:#fff; text-decoration:none;}
#actions LI A.NavigationBarSimpleOn:hover		{background-color:#e40514; color:#fff; text-decoration:none;}

#actions SPAN.NavigationBarSimpleItem			{display:table-cell; vertical-align:middle;}
#actions IMG.NavigationBarSimpleSeperator		{display:none;}

.show-focus #actions UL.NavigationBarSimple LI A:active, .show-focus #actions UL.NavigationBarSimple LI A:focus	{background-color:#e40514; color:#fff;}

@media screen and (min-width: 801px) { /* 4 items */
	#actions UL.NavigationBarSimple >  LI		{width:calc(25% - 9px);}
}

@media screen and (max-width: 1250px) and (min-width: 801px) { /* 4 items */
	#actions UL.NavigationBarSimple > LI > A	{height:12vw;}
}

@media screen and (max-width: 800px) and (min-width: 401px) { /* 2 items */
	#actions UL.NavigationBarSimple >  LI		{width:calc(50% - 6px);}
	#actions UL.NavigationBarSimple > LI > A	{height:100%; padding:25px 20px 26px 20px;}
}

@media screen and (max-width: 400px) { /* 1 items */
	#actions UL.NavigationBarSimple >  LI		{width:100%; }
	#actions UL.NavigationBarSimple > LI > A	{height:100%; padding:15px 7% 16px 7%;}
	#actions SPAN.NavigationBarSimpleItem		{font-size:24px !important;}
}


/********** sub categories" *********/
#actions UL.NavigationSimpleSubMenu					{display:none; width:100%; padding:5px 0px 5px 0px; background-color:rgba(154,154,154,0.85); position:absolute; z-index:9; top:100%; right:0px;}
#actions UL LI:hover UL.NavigationSimpleSubMenu		{display:block;}
#actions UL.NavigationSimpleSubMenu.visible			{display:block;}

#actions UL.NavigationSimpleSubMenu LI				{list-style-image:none; list-style-type:none; text-align:left; margin-bottom:1px;}
#actions UL.NavigationSimpleSubMenu LI A			{display:table; width:100%; color:#fff; font-size:1.8rem; line-height:115%; text-decoration:none;}
#actions UL.NavigationSimpleSubMenu LI A:hover		{background-color:#003473; color:#fff; text-decoration:none;}
#actions UL.NavigationSimpleSubMenu LI A SPAN		{width:100%; display:block; padding:10px 20px 10px 15%; box-sizing:border-box;}
#actions UL.NavigationSimpleSubMenu > LI A:active, #actions UL.NavigationSimpleSubMenu LI A:focus	{background-color:#003473; color:#fff;}



/****************** shop Simple Bar ******************/
#shop-tabs 										{background-color:#e40514;}
#shop-tabs UL.NavigationBarSimple				{display:table; margin:auto; padding:0px; text-align:center; direction:ltr;}
#shop-tabs UL.NavigationBarSimple LI			{display:table-cell; vertical-align:middle; margin:0px; padding:0px; list-style-image:none; list-style-type:none;}
#shop-tabs UL.NavigationBarSimple LI A			{display:table-cell; vertical-align:middle; padding:10px 30px 10px 30px; border-left:#fff 1px solid; font-size:115%; line-height:115%; font-weight:normal;}
#shop-tabs UL.NavigationBarSimple LI:first-child A	{border-left:0;}

#shop-tabs LI.NavigationBarSimple				{}
#shop-tabs LI A.NavigationBarSimple				{color:#fff; text-decoration:none;}
#shop-tabs LI A.NavigationBarSimple:hover		{background-color:#123a80; color:#fff; text-decoration:none;}

#shop-tabs LI.NavigationBarSimpleOn				{}
#shop-tabs LI A.NavigationBarSimpleOn			{background-color:#123a80; color:#fff; text-decoration:none;}
#shop-tabs LI A.NavigationBarSimpleOn:hover		{background-color:#123a80; color:#fff; text-decoration:none;}

#shop-tabs SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
#shop-tabs IMG.NavigationBarSimpleSeperator		{display:none;}

.show-focus #shop-tabs UL.NavigationBarSimple LI A:active, .show-focus #shop-tabs UL.NavigationBarSimple LI A:focus	{color:#000;}

@media screen and (min-width: 841px) {
	#shop-tabs 		{margin-bottom:-15px;}
}

@media screen and (max-width: 1040px) {
	#shop-tabs 										{background-color:#fff; padding-top:4px;}
	#shop-tabs UL.NavigationBarSimple				{display:flex; flex-wrap:wrap; justify-content:center;}
	#shop-tabs UL.NavigationBarSimple LI			{margin:2px;}
	#shop-tabs UL.NavigationBarSimple LI A			{background-color:#e40514; border-left:0;}
	#shop-tabs IMG.NavigationBarSimpleSeperator		{display:none;}
}

@media screen and (max-width: 600px) { /* 2 items */
	#shop-tabs UL.NavigationBarSimple LI			{width:calc(33% - 4px); background-color:#e40514;}
	#shop-tabs UL.NavigationBarSimple LI A			{width:100%; display:table; padding:10px 20px 10px 20px; box-sizing:border-box;}
	#shop-tabs SPAN.NavigationBarSimpleItem			{display:table-cell; vertical-align:middle;}
	#shop-tabs IMG.NavigationBarSimpleSeperator		{display:none;}
}

/*********************************************************************************************************/
/******************************* Awesome Accessible Horizontal Navigation bar ****************************/

/****************** standart  ******************/
DIV.nav-awesome-title			{text-align:center;}
DIV.nav-awesome-title H3		{display:block; color:#f49040; margin:0; padding:0; font-size:2.5rem; line-height:2.7rem; font-weight:normal;}

#NavHorizontalAwesomeByIDXXX/**/				{}
#nav-awesome UL.NavigationBarAwesome			{margin:20px 0px 0px 0px; padding:0px; text-align:center;}
#nav-awesome UL.NavigationBarAwesome LI			{position:relative; margin-bottom:20px; text-align:center; box-shadow:0 1px 8px rgba(0,0,0,0.3); list-style-image:none; list-style-type:none;}
#nav-awesome UL.NavigationBarAwesome LI A		{width:100%; height:100%; position:absolute; left:0; right:0; top:0; bottom:0; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}

#nav-awesome LI.NavigationBarAwesome			{}
#nav-awesome LI A.NavigationBarAwesome			{color:#ffffff; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesome:hover	{color:#cd1719; text-decoration:none;}

#nav-awesome LI.NavigationBarAwesomeOn			{}
#nav-awesome LI A.NavigationBarAwesomeOn		{color:#cd1719; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesomeOn:hover	{color:#cd1719; text-decoration:none;}

#nav-awesome IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#nav-awesome SPAN.NavigationBarAwesomeFa		{display:block; margin:10% 0px 10% 0px;}
#nav-awesome UL.NavigationBarAwesome LI A .fa	{font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}
#nav-awesome SPAN.NavigationBarAwesomeTitle		{display:inline-table; margin:0px 10px 0px 10px; padding:10px; font-size:21px; font-weight:bold; background-color:rgba(0,0,0,0.3); border-radius:10px;}

.show-focus #nav-awesome UL.NavigationBarAwesome LI A:active, .show-focus #nav-awesome UL.NavigationBarAwesome LI A:focus	{color:#000;}




/****************** Shop  ******************/
#workshop DIV.nav-awesome-title			{text-align:center; margin-bottom:50px; padding:0px 20px 0px 20px;}
#workshop DIV.nav-awesome-title H2		{display:block; color:#cd1719; margin:0; padding:0; font-size:55px; line-height:115%; font-weight:900; text-transform:uppercase;}

#NavHorizontalAwesomeByIDXXX/**/			{}
#workshop UL.NavigationBarAwesome			{width:100%; display:flex; flex-wrap:wrap; margin:0px; padding:0px; text-align:center;}
#workshop UL.NavigationBarAwesome LI		{margin-bottom:30px; text-align:center; list-style-image:none; list-style-type:none;}
#workshop UL.NavigationBarAwesome LI A		{width:100%; height:100%;}

#workshop LI.NavigationBarAwesome			{}
#workshop LI A.NavigationBarAwesome			{color:#24356b; text-decoration:none;}
#workshop LI A.NavigationBarAwesome:hover	{color:#cd1719; text-decoration:none;}

#workshop LI.NavigationBarAwesomeOn			{}
#workshop LI A.NavigationBarAwesomeOn		{color:#cd1719; text-decoration:none;}
#workshop LI A.NavigationBarAwesomeOn:hover	{color:#cd1719; text-decoration:none;}

#workshop IMG.NavigationBarAwesomeBg		{width:78%; max-width:220px; height:auto; display:block; margin:auto;}
#workshop SPAN.NavigationBarAwesomeFa		{display:none;}
#workshop UL.NavigationBarAwesome LI A .fa	{/*font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);*/}
#workshop SPAN.NavigationBarAwesomeTitle		{display:block; padding:0px 10px 0px 10px; font-size:3.5rem; line-height:90%; font-weight:bold;}

.show-focus #workshop UL.NavigationBarAwesome LI A:active, .show-focus #workshop UL.NavigationBarAwesome LI A:focus	{color:#000;}

@media screen and (min-width: 991px) { /* 6 items */
	#workshop UL.NavigationBarAwesome LI			{width:16.66%; }
}
@media screen and (max-width: 990px) and (min-width: 541px) { /* 3 items */
	#workshop UL.NavigationBarAwesome LI			{width:33.33%; }
	#workshop IMG.NavigationBarAwesomeBg			{max-width:120px;}
}
@media screen and (max-width: 540px) { /* 2 items */
	#workshop DIV.nav-awesome-title				{margin-bottom:30px;}
	#workshop UL.NavigationBarAwesome LI		{width:50%; }
	#workshop IMG.NavigationBarAwesomeBg		{max-width:120px;}
	#workshop SPAN.NavigationBarAwesomeTitle	{font-size:24px !important;}
}



/****************** Subjects  ******************/
#subjects DIV.nav-awesome-title			{display:none;}
#subjects DIV.nav-awesome-title H2		{}

#NavHorizontalAwesomeByIDXXX/**/			{}
#subjects UL.NavigationBarAwesome			{width:100%; max-width:936px; display:flex; flex-wrap:wrap; justify-content:space-between; margin:0px auto; padding:0px; text-align:center;}
#subjects UL.NavigationBarAwesome LI		{margin-bottom:30px; text-align:center; list-style-image:none; list-style-type:none;}
#subjects UL.NavigationBarAwesome LI A		{width:100%; height:100%;}

#subjects LI.NavigationBarAwesome			{}
#subjects LI A.NavigationBarAwesome			{color:#fff; text-decoration:none;}
#subjects LI A.NavigationBarAwesome:hover	{color:#fff; text-decoration:none;}

#subjects LI.NavigationBarAwesomeOn			{}
#subjects LI A.NavigationBarAwesomeOn		{color:#fff; text-decoration:none;}
#subjects LI A.NavigationBarAwesomeOn:hover	{color:#fff; text-decoration:none;}

#subjects IMG.NavigationBarAwesomeBg			{width:70%; max-width:210px; height:auto; display:block; margin:0 auto 10px auto;}
#subjects SPAN.NavigationBarAwesomeFa			{display:none;}
#subjects UL.NavigationBarAwesome LI A .fa		{/*font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);*/}
#subjects SPAN.NavigationBarAwesomeTitle		{display:block; padding:0px 10px 0px 10px; font-size:3.5rem; line-height:105%; font-weight:bold;}

.show-focus #subjects UL.NavigationBarAwesome LI A:active, .show-focus #subjects UL.NavigationBarAwesome LI A:focus	{color:#000;}

@media screen and (min-width: 541px) { /* 3 items */
	#subjects UL.NavigationBarAwesome LI			{width:31.5%;}
}

@media screen and (max-width: 540px) { /* 2 items */
	/*#subjects UL.NavigationBarAwesome			{justify-content:center;}
	#subjects UL.NavigationBarAwesome LI		{width:50%; }
	#subjects IMG.NavigationBarAwesomeBg		{max-width:120px;}
	#subjects SPAN.NavigationBarAwesomeTitle	{font-size:24px !important;}*/
	
	/* 3 items */
	#subjects UL.NavigationBarAwesome LI		{width:31.5%;}
	#subjects SPAN.NavigationBarAwesomeTitle	{font-size:18px !important;}
}




